WordPress.org

Support

Support » Plugins and Hacks » [Resolved] ERROR: The posterous-wxr importer is invalid or is not installed

[Resolved] ERROR: The posterous-wxr importer is invalid or is not installed

Viewing 7 replies - 1 through 7 (of 7 total)
  • ellbristow

    @ellbristow

    WPMU DEV Support Staff

    I just tried this and got the same message. I’ll add this to our confirmed bug list. We’ll take a look at it ASAP

    Sorry about that! Should be fixed in 1.0.1

    Thanks for the quick reply! Glad to hear it’s working.

    Hi Zack

    Could you confirm that you have it working?

    Cheers

    Tom

    Hi Tom,

    Since we had a launch happening I had to come up with another solution. I ended up importing the posterous backup into a wordpress.com site, exported from there, and then uploaded to our self hosted installation.

    I just re-installed the plug-in and I’m no longer getting the same error. However I did notice that if the WordPress Importer plug-in is also activated, attempting to access ‘http://barrelnews.barrelny.com/wp-admin/import.php’ throws a 500 internal server error.

    Probably not a huge issue, but thought I’d give you a heads up incase users have both installed for some reason.

    Hope this helps!

    Just to clarify I reinstalled the WPMU Posterous Importer Advanced plugin to test it. Disabling the WordPress Importer fixed the 500 server error. I didn’t run through the importing process since everything’s already been moved over.

    Thanks for all the help! Nice to see how well your products are supported. Our shop will definitely be looking into some more for the future.

    ellbristow

    @ellbristow

    WPMU DEV Support Staff

    Hi Zack, thanks for the feedback. We’ll make a note of this for further investigation.

    Glad you found a solution.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] ERROR: The posterous-wxr importer is invalid or is not installed’ is closed to new replies.